\chapter{Statistiques}\label{ChStat}

\begin{acquis}
\begin{itemize}
\item Connaître le vocabulaire des statistiques.

\item Savoir calculer les fréquences d'une série statistique.
\end{itemize}
\end{acquis}


% \vfill
% \begin{center}
%     \includegraphics[scale=0.46]{Statistiques/figures/Stat.eps}    
% \end{center}
\vfill

\cours
\input{Stat/Stat_cours.tex}

\exercicesbase
\begin{colonne*exercice}
\input{Stat/Stat_exos_entrain}
\end{colonne*exercice}

\connaissances
\input{Stat/Stat_qcm}




